prefix=/opt/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/opt/local/include/ImageMagick-6
libname=Magick++-6.Q16
 
Name: ImageMagick++
Description: Magick++ - C++ API for ImageMagick (ABI Q16)
Version: 6.9.13-40
Requires: MagickWand-6.Q16 
Libs: -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname}  -L/opt/local/lib -llcms2 -L/opt/local/lib -lfreetype   -L/opt/local/lib -lfftw3 -L/opt/local/lib -lxml2  -L/opt/local/lib -lfontconfig -lfreetype -lXext   -lSM -lICE -lX11  -lXt -lbz2 -L/opt/local/lib -lz  -lltdl  -lm -framework OpenCL   -lpthread    -lm
Cflags: -I${includearchdir} -I${includedir} -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
